<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
   <script>
       const month = prompt("Enter Month");
       let date = new Date(2019, (month), 0);
       console.log(date.getDate());
    </script>
</body>
</html>